## golang-github-apptainer-container-key-client 0.7.2

=== debian/changelog ===
golang-github-apptainer-container-key-client (0.7.2-2) unstable; urgency=medium

  * Source-only upload
  * Update standards version to 4.6.2, no changes needed.

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jan 2023 17:07:49 +0100

golang-github-apptainer-container-key-client (0.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #1005911)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 11:32:39 +0100
