=== debian/control ===
Source: golang-github-apptainer-container-key-client
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-sylabs-json-resp-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apptainer-container-key-client
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apptainer-container-key-client.git
Homepage: https://github.com/apptainer/container-key-client
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/apptainer/container-key-client

Package: golang-github-apptainer-container-key-client-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-sylabs-json-resp-dev,
         ${misc:Depends}
Description: Go client for Apptainer key storage and retrieval using HKP (library)
 The Container Key Client project provides a Go client to Apptainer for key
 storage and retrieval using the HKP protocol. Forked from sylabs/scs-key-client
 (https://github.com/sylabs/scs-key-client).
 .
 This is maintained as a sub-project by the Apptainer project. To
 contribute, see the Apptainer CONTRIBUTING file
 (https://github.com/apptainer/apptainer/blob/main/CONTRIBUTING.md).
 .
 Go Version Compatibility
 .
 This module aims to maintain support for the two most recent stable
 versions of Go. This corresponds to the Go Release Maintenance Policy
 (https://github.com/golang/go/wiki/Go-Release-Cycle#release-maintenance)
 and Security Policy (https://golang.org/security), ensuring critical bug
 fixes and security patches are available for all supported language
 versions.
