## golang-github-apptainer-container-key-client 0.8.0

=== debian/changelog ===
golang-github-apptainer-container-key-client (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Adopt package. Thanks, Andreas!

 -- Roland Mas <lolando@debian.org>  Mon, 10 Mar 2025 12:49:04 +0100
