=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: golang-github-apptainer-container-key-client
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
+ Roland Mas <lolando@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any,
-               golang-github-sylabs-json-resp-dev
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-golang,
+ golang-any,
+ golang-github-sylabs-json-resp-dev,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apptainer-container-key-client
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apptainer-container-key-client.git
@@ -18,8 +21,9 @@
 Package: golang-github-apptainer-container-key-client-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-sylabs-json-resp-dev,
-         ${misc:Depends}
+Depends:
+ golang-github-sylabs-json-resp-dev,
+ ${misc:Depends},
 Description: Go client for Apptainer key storage and retrieval using HKP (library)
  The Container Key Client project provides a Go client to Apptainer for key
  storage and retrieval using the HKP protocol. Forked from sylabs/scs-key-client
